@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda&family=Nunito:wght@300;400&display=swap');
	
	.heading_font_family
	{
		font-family: 'Bodoni Moda', serif;
	}
	
	.body_font_family
	{
		font-family: 'Nunito', serif;
	}

	.font-override 
	{
		font-family: 'Nunito', serif !important;
		font-size: 18px;
		color: #4F5B6B;
		background-color: #f8f5f1 !important;
	}
	
	.KalistaScriptBold 
	{
		font-family: "KalistaScript-Bold";
		font-size: 128px !important;
		margin-top: -50px;
	}
	
	.opacityFilter {
		filter: opacity(0.85);
	}
	
	/* Dropdown Button */
	.dropbtn {
	  padding: 4px;
	  border: none;
	  cursor: pointer;
	  display: inline-block;
	}

	/* The container <div> - needed to position the dropdown content */
	.dropdown {
	  position: relative;
	  display: inline-block;
	}

	/* Dropdown Content (Hidden by Default) */
	.dropdown-content {
	  display: none;
	  position: absolute;
	  background-color: #f1ebe3;
	  min-width: 170px;
	  box-shadow: 0 0.5px 4px 0 #c7ced5;
	  box-sizing: border-box;
	  z-index: 20;
	  border-radius: 10px;
	  font-family: Nunito, serif;
	  font-size: 18px;
	  color: #4F5B6B;
	  line-height: 27px;
	  padding: 5px;
	  letter-spacing: normal;
	  top: 36px;
	  left: 15px;
	}

	/* Links inside the dropdown */
	.dropdown-content a {
	  padding: 10px 15px;
	  text-decoration: none;
	  display: block;
	  font-family: Arial;
	  font-size: 16px;
	}

	/* Change color of dropdown links on hover */
	.dropdown-content a:hover {background-color: #ddd;}

	/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
	.show {display:block;}